Search:

Type: Posts; User: lucy

Search: Search took 0.01 seconds.

  1. Replies
    1
    Views
    658

    I'm not able to play this game since 0.9.2.1...

    I'm not able to play this game since 0.9.2.1 because it just crashes. Today I tried the update but it's the same problem. I also tried this new "bug report" option, I got the same error as you... I...
  2. this is probably the same problem...

    this is probably the same problem https://forum.planet-nomads.com/threads/2756-EXTREME-PRIORITY-can-t-launch-game
    but they didn't even notice it yet :/
  3. Replies
    4
    Views
    1,252

    this description is useless too, me. As I...

    this description is useless too, me. As I mentioned, I use Arch Linux and as you can see in the output I added, I don't use the steam version of Planet Nomads. I searched my entire home directory but...
  4. Replies
    4
    Views
    1,252

    [EXTREME PRIORITY] can't launch game

    Game Version: 0.9.2.1, 0.9.2.2, 0.9.3.0, 0.9.3.1, 0.9.4.0, 0.9.5.0
    OS: Arch Linux 64 bit (latest)
    Simple Description: game crash when I create a new world
    Detailed Description: game crash when I...
Results 1 to 4 of 4